<CombineXMesh>   
	<Material
		MeshParts="Extinguisher"
		DiffuseMap="trucks_fuel_cistern__d.dds"
		NormalMap="trucks_fuel_cistern__n_d.dds"
		SpecularMap="trucks_fuel_cistern__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="ForkRicht,ForkLeft,platform,Tros1,Tros2"
		DiffuseMap="trucks_kraz255__d.dds"
		NormalMap="trucks_kraz255__n_d.dds"
		SpecularMap="trucks_kraz255__s_d.dds"
		TwoSided="true"
	/>
</CombineXMesh>